# classes/phing/tasks/ext/svn/SvnCopyTask.php

## \SvnCopyTask
jump to top

Copies a repository from the repository url to another

Use {@link Project#createTask} to register a new Task.

Extends from
  \SvnBaseTask
author
  Michiel Rook
author
  Andrew Eddie
copyright
  2001,2002 THYRELL. All rights reserved
package
  phing.tasks.ext.svn
since
  2.3.0
version
  $Id: SvnCopyTask.php 1264 2011-08-08 20:30:56Z mrook $

### Properties

`$message= ''`
Details

Type

### Methods

`getMessage( ) :`
Gets the message
`main( ) :`
The main entry point
Details

throws

`setMessage( $message ) :`
Sets the message
Parameters

Name | Type | Description
--- | --- | ---
$message |  |

Documentation was generated by DocBlox 0.13.1.